* {margin:0;padding:0;outline:none}
html, body {min-height:100%}

#hhtml {background:url(../../img/design/bottom.jpg) center bottom no-repeat}
.bbody {min-width:990px}
#fence {width:50%;height:515px;background:url(../../img/design/fence.jpg) left top repeat-x;position:absolute;top:0;right:0;z-index:-1}
#grass {width:50%;height:581px;position:absolute;top:0;left:0;background:url(../../img/design/grass.jpg) right top repeat-x;z-index:-1}
#house {background:url(../../img/design/house_new.jpg) center top no-repeat}
.bbody .w {width:990px;margin:0 auto}


#header {height:581px}
	#topMenu {padding:0;display:block;position:absolute;top:41px;left:50%;margin:0 0 0 -101px}
	#topMenu li {padding:0;margin:0;display:block;float:left}
	#topMenu li a {color:white;text-decoration:none;font-size:15px;line-height:1.5em;border:1px solid white;border-width:0 0 0 1px;padding:0 22px}
	#topMenu li a:hover {text-decoration:underline}
	#topMenu li a.cms_tree_first {padding-left:0;border:none}
	#slogan {color:#f4fbff;font-size:32px;line-height:1.5em;position:absolute;top:75px;left:50%;margin-left:-75px}
	#toMain {display:block;width:300px;height:100px;position:absolute;top:0;left:50%;margin-left:-475px}
	
	#buttons {width:687px;height:122px;position:absolute;top:510px;left:50%;margin-left:-200px}
		#button1, #button2, #button3 {display:block;width:229px;height:122px;float:left;background:url(../../img/design/block.png)}
		#button1 {background-position:0 -122px}
		#button1:hover {background-position:0 0}
		#button2 {background-position:-229px -122px}
		#button2:hover {background-position:-229px 0}
		#button3 {background-position:-458px -122px}
		#button3:hover {background-position:-458px 0}
		#buttons a {display:block;width:229px;float:left;text-align:center;color:#603913;font-size:24px;line-height:24px;text-decoration:none;font-weight:bold}


#leftCol {width:275px;float:left}
	#leftContacts {width:196px;margin:0 auto 30px;color:white;font-size:20px;line-height:1.3em;position:relative;left:8px;
		text-shadow: 2px 2px 5px black;
		-moz-text-shadow: 2px 2px 5px black;
		-webkit-text-shadow: 2px 2px 5px black
	}
	#leftContacts p, #leftContacts hr {margin-bottom:10px}
	#leftContacts hr {background-color:white}
	#leftCol .w {width:250px;margin:0 auto}
	#leftCol h2 {font-size:20px;line-height:1.5em}
	#leftMenu {padding-left:25px;margin-bottom:30px}
	#leftMenu ul {margin:0;padding:0}
	#leftMenu ul li {margin:0;padding:5px 0;list-style:none}
	#leftMenu ul li a {color:#603913;text-decoration:none;font-size:16px;line-height:1.3em;font-weight:bold}
	#leftMenu ul li a:hover {color:#50880d}
	#leftMenu ul li ul {padding-left:15px;display:none}
	#leftMenu ul li.cms_tree_open ul {display:block}
	#leftMenu ul li ul li {padding:3px 0 3px 15px}
	#leftMenu ul li ul li a {font-size:14px;line-height:1.3em;font-weight:normal}
	#map {display:block;width:250px;height:254px;background:url(../../img/design/map.jpg) 0 -254px no-repeat}
	#map:hover {background-position:0 0}


#rightCol {width:685px;float:right}
	#rightCol .w {width:650px;padding:100px 0 30px}
	#nav, #nav a {color:#959595;font-size:12px;line-height:1.5em}
	#nav a:hover {color:#603913}

	
#footer {height:81px;clear:both}
	
	
table.formTable {width:100%}
table.formTable td {border:none;padding:3px 6px}
table.formTable input, table.formTable textarea {border:1px solid grey}


div.clear {clear:both}
.r52{display: block;padding-left: calc(50% - 76px);}